
rbd - Backport #54301

pacific: [test] qemu task on centos 8.stream is missing qemu-kvm-block-rbd package

02/16/2022 01:20 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45072

Related issues:

Copied from rbd - Bug #54286: [test] qemu task on centos 8.stream is missing ... Resolved

History

#1 - 02/16/2022 01:20 PM - Backport Bot

- Copied from Bug #54286: [test] qemu task on centos 8.stream is missing qemu-kvm-block-rbd package added

#2 - 02/17/2022 02:02 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/23/2022 04:54 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45072

 

merged

#4 - 02/26/2022 09:50 AM - Deepika Upadhyay

- Status changed from In Progress to Resolved

#5 - 07/23/2022 10:39 AM - Ilya Dryomov

- Target version set to v16.2.8
